<webobject name = "MembresContainer">
  <webobject name = "ViewMembres">
    <webobject name = "AjouterMembres" />
    <webobject name = "DelMembres" />
    <webobject name = "MoveMembres" />
    <webobject name = "CopyMembres"/>
  </webobject>
  <webobject name = "Details">
    <webobject name = "HasMembres">
      <div class = "box" style = "margin-bottom:1em;">
        <div class = "boxTitre" style="text-align:center;"> <webobject name = "LabelSelection" /> </div>		  
		  <webobject name = "EnvoiMail" />
        <webobject name = "UnMembre">
            <webobject name = "MembreDetail" />
        </webobject>
      </div>
    </webobject>
  </webobject>
  <webobject name = "DialogMembres">
    
  </webobject>
  <webobject name = "DialogSelectPers">
    <webobject name = "Form2"> <webobject name = "SelectGroupe" /> </webobject>
  </webobject>
  <webobject name = "DialogDetailPers">
    
  </webobject>
</webobject>